dpkg-distaddfile(1)

NOME
dpkg-distaddfile - aggiunge voci a debian/files

SINTASSI
dpkg-distaddfile [opzione...] nomefile sezione priorità

DESCRIZIONE
dpkg-distaddfile aggiunge una voce per un file specificato in debian/files. Accetta tre argomenti non opzione: il nome del file e la sezione e priorità per il file .changes. Il nome del file deve essere specificato come relativo rispetto alla directory in cui dpkg-genchanges si aspetta di trovare i file, solitamente .., piuttosto che un nome di percorso relativo alla directory corrente quando viene eseguito dpkg-distaddfile.

OPZIONI

-ffile-con-lista-file
    Legge o scrive la lista di file da caricare qui, invece di usare debian/files.

-?, --help
    Mostra il messaggio sull'uso ed esce.

--version
    Mostra la versione ed esce.

FILE

debian/files
    L'elenco dei file generati che fanno parte del caricamento in fase di preparazione. dpkg-distaddfile può essere usato per aggiungere file addizionali.

VEDERE ANCHE
deb-src-files(5).